{% extends 'base.html' %}
{% load widget_tweaks%}

{% block content %}


<div class="align-center col-8 offset-2">

    <p class="lead mb-3 ml-0">
        Login
    </p>
    <hr>
    <!-- si erreur lors de verif user ou passwd -->
    {% if messages %}
        {% for message in messages %}
            <p> {{ message }} </p>
        {% endfor %}
    {% endif %}

    <form action="{% url 'login' %}" method="post" autocomplete="off">
        {% csrf_token %}

        {% for field in form %}
        <div class="form-group mb-3">
            <label for=""> {{ field.label.tag }} </label>
            {{ field.errors }}
            {% render_field field class="form-control" %}
        </div>
        {% endfor %}

        <button type="submit"> Login </button>
    </form>

</div>

{% endblock content %}